Error

two or more packages specified (libbash libsane-extras)